 .u-section-1 {
  background-image: none;
  min-height: 793px;
}

.u-section-1 .u-group-1 {
  min-height: 432px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  filter: brightness(0.65);
  height: 431px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  width: 1141px;
  margin: 45px calc(((100% - 1140px) / 2)  + -11px) 60px auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(25% - 14.25px);
  grid-template-columns: repeat(4, calc(25% - 14.25px));
  min-height: 224px;
  --gap: 19px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 17px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 17px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 30px 17px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 1.125rem;
  font-style: normal;
  margin: 24px 0 0;
}

.u-section-1 .u-list-item-4 {
  background-size: auto;
  --radius: 30px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 30px 17px;
}

.u-section-1 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 24px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 19px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 986px;
  }

  .u-section-1 .u-group-1 {
    min-height: 669px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 200px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 355px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    min-height: 341px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 914px;
  }

  .u-section-1 .u-group-1 {
    min-height: 280px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 7px;
  }

  .u-section-1 .u-image-1 {
    height: 272px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
    margin-top: 8px;
    margin-right: auto;
    margin-bottom: 7px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.5px);
    grid-template-columns: repeat(2, calc(50% - 9.5px));
    min-height: 619px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 952px;
  }

  .u-section-1 .u-group-1 {
    min-height: 207px;
    background-position: 38.86% 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 3px;
  }

  .u-section-1 .u-image-1 {
    height: 204px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
    margin-top: 12px;
    margin-bottom: 12px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 721px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1165px;
  }

  .u-section-1 .u-group-1 {
    min-height: 135px;
    margin-top: 7px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 128px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: 7px;
    margin-bottom: 24px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 992px;
  }
} .u-section-2 {
  min-height: 715px;
  background-image: none;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 715px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 50px 30px 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-image-1 {
  min-height: 715px;
  background-image: url("images/11.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 614px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 614px;
  }

  .u-section-2 .u-image-1 {
    min-height: 590px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 852px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-2 .u-layout-cell-1 {
    order: 0;
    min-height: 463px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 25px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 710px;
    order: 1;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1383px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 80px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 888px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1208px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 733px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 50px;
    padding-left: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 487px;
  }
}